.col-md-8 h2 {
    	font-size: 30px;
    	font-weight: 900;
    	text-transform: uppercase;
    	margin-top: 20px;
}
.grow_flex{
	display:flex;
	align-items:center;
	padding-top:30px;
}
.img_left,.text_right{
	flex:1;
}
.img_left{
	text-align:center;
}
.img_left img{
	width:70%;
	max-width:400px;
	height:auto;
}
.bold{
	font-weight:500;
}
.col-md-8{
	padding-bottom: 50px;
    	padding-top: 50px;
}
.re_flex{
	flex-direction:row-reverse;
	padding-bottom:30px;
}
.sns-section {
  padding: 80px 20px;
  background: #fff;
  text-align: center;
}

.sns-title {
  font-size: 28px;
  letter-spacing: 0.1em;
  margin-bottom: 16px;
}

.sns-lead {
  font-size: 15px;
  line-height: 1.8;
  margin-bottom: 40px;
}

.sns-cards {
  max-width: 1100px;
  margin: 0 auto;
  display: block;
  flex-direction: column;
  gap: 20px;
}

.sns-card {
	display:flex;
	flex-direction:column;
  	align-items: center;
	text-align:center;
  	gap: 20px;
  	padding: 24px;
  	border: 1px solid #d1d5db;
  	text-decoration: none;
  	color: #000;
 	 transition: 0.3s;
  	background:#f2f3f7;
}

.sns-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.08);
}

.sns-icon img {
  width: 100%;
  height: auto;
}

.sns-text h3 {
  font-size: 18px;
  margin-bottom: 4px;
}

.sns-text p {
  font-size: 19px;
  color: #555;
}
.sns-card.main {
  border: 2px solid #000;
}

.sns-followers {
  font-size: 14px;
  font-weight: bold;
  margin: 4px 0;
}
.sns-row{
	display:flex;
	gap:32px;
	justify-content:center;
	flex-wrap:wrap;
}
.sns-row.main{
	margin-bottom:40px;
}
.sns-card.big{
	flex:1;
	max-width:30%;
	min-width:260px;
}
.sns-card.small{
	flex:1;
	max-width:30%;
	min-width:260px;
}
.h-item-w h2 {
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 20px;
}
.h-item-w {
    text-align: center;
}

.con_gr{
	background:#fff;
}
.sns-total {
    display: inline-block;
    width: fit-content;
    margin: 0 auto 30px;
    padding: 18px 30px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background: linear-gradient(135deg, #e60012, #111);
    border-radius: 50px;
    letter-spacing: 0.05em;
}

@media (max-width: 767px) {

.grow_flex {
     	flex-direction: column;
	padding-left:20px;
	padding-right:20px;
}
.article-entry .h-item-link {
   	 height: 100%;
}
}

@media (max-width: 1024px) {

  .grow_flex {
    flex-direction: column;
  }
  .img_left,
  .text_right {
    width: 100%;
  }

}
.bl{
	color:#000;
}